import service from '@/utils/request'

export const getMachineCode = () => {
  return service({
    url: '/license/getMachineCode',
    method: 'get'
  })
}

export const updateLicenseCode = (data) => {
  return service({
    url: '/license/updateLicenseCode',
    method: 'post',
    data: data
  })
}

export const getValidityPeriod = () => {
  return service({
    url: '/license/getValidityPeriod',
    method: 'get'
  })
}
